## pycsspeechtts 1.0.8

=== debian/changelog ===
pycsspeechtts (1.0.8-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Sep 2024 08:09:01 +0100

pycsspeechtts (1.0.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1080319)

 -- Edward Betts <edward@4angle.com>  Mon, 02 Sep 2024 09:04:18 +0100
