=== debian/control ===
Source: pycsspeechtts
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/jeroenterheerdt/pycsspeechtts
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pycsspeechtts
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pycsspeechtts.git

Package: python3-pycsspeechtts
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with Microsoft Cognitive Services Text-to-Speech API
 This library interacts with the Microsoft Cognitive Services Text-to-Speech
 API to convert text into natural-sounding speech. It allows users to generate
 speech in various languages and voices, including neural and standard ones.
 The library supports customization options such as the language, gender, voice
 type, and speech rate. It communicates with Microsoft's cloud-based service
 using an API key.
