=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pycsspeechtts-$1\.tar\.gz/ \
  https://github.com/jeroenterheerdt/pycsspeechtts/tags .*/v?(\d\S+)\.tar\.gz
